.app-main{
	padding-top: 50px;
}

/*-- Custom navbar formatting START --*/
	.td-navbar {
		height: 36px;
		z-index: 1039;
		/* One layer higher than Sidebar */
	}

	.td-navbar .nav-item .nav-link {
		display: flex;
		align-items: center;
	}

	/* Change Menu hide button */
	.fade {
		transition: opacity 0.5s ease-in-out;
	}

	.hidden {
		opacity: 0;
	}

	.visible {
		opacity: 1;
	}
/*-- Custom navbar formatting END --*/

/*-- Custom sidebar formatting START --*/
  .sidebar-wrapper {
    padding-top: 36px
  }

  .nav-treeview {
    margin-left: 15px;
    margin-bottom: 15px;
  }

  .nav-separator.nav-header {
    position: relative;
    padding: 10px 0;
    margin: 5px 10px 5px;
    text-transform: uppercase;
  }

  .nav-separator::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: #ccc;
  }

  .sidebar-footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 10px;
  }
/*-- Custom sidebar formatting END --*/